<?php
//change the values to your database settings
define('DB_HOST', 'localhost'); //localhost
define('DB_USER', 'fazegfjl_banker');  //username
define('DB_PASSWORD', 'MUi3KM)33ScM');  //password
define('DB_NAME', 'fazegfjl_bank'); //database name
define('URL', 'https://faze.capital/stb'); //end url with '/'
$url=URL; 
if (version_compare(phpversion(), '5.4.0', '<') == true) {
	exit('PHP5.4+ Required');
}
require_once('castro_func.php');
?>